[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#387975: i18n: dont separate soft and its i18n packages (vote rating use)



Package: debian-installer
Version: 20060806

like kde-i18n-* are included in the first d-i DVD independently of their popcon vote rating,
please include the following packages in the first d-i DVD:
- gcompris-sound-*
- psi-translations



Reply to: